export const GET_ACCOUNT = 'ACCOUNT/GET_ACCOUNT';
export const GET_ACCOUNT_SUCCESS = 'ACCOUNT/GET_ACCOUNT_SUCCESS';
export const GET_ACCOUNT_ERROR = 'ACCOUNT/GET_ACCOUNT_ERROR';

export const CREATE_ACCOUNT = 'ACCOUNT/CREATE_ACCOUNT';
export const CREATE_ACCOUNT_SUCCESS = 'ACCOUNT/CREATE_ACCOUNT_SUCCESS';
export const CREATE_ACCOUNT_ERROR = 'ACCOUNT/CREATE_ACCOUNT_ERROR';

export const EDIT_ACCOUNT = 'ACCOUNT/EDIT_ACCOUNT';
export const EDIT_ACCOUNT_SUCCESS = 'ACCOUNT/EDIT_ACCOUNT_SUCCESS';
export const EDIT_ACCOUNT_ERROR = 'ACCOUNT/EDIT_ACCOUNT_ERROR';

export const REMOVE_ACCOUNT = 'ACCOUNT/REMOVE_ACCOUNT';
export const REMOVE_ACCOUNT_SUCCESS = 'ACCOUNT/REMOVE_ACCOUNT_SUCCESS';
export const REMOVE_ACCOUNT_ERROR = 'ACCOUNT/REMOVE_ACCOUNT_ERROR';
